FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_cs_objdata Struct Reference

## Public Attributes

CS_BOOL | actuallyexists
CS_VOID * | buffer
CS_INT | buflen
CS_COMMAND * | command
CS_CONNECTION * | connection

The documentation for this struct was generated from the following file:

- include/cspublic.h